For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI reference
Get startedAPI reference
  • Agent Handler
      • DELDelete Credentials
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerCredentials

Delete Credentials

DELETE
https://ah-api.merge.dev/api/v1/credentials/registered-users/:registered_user_id/connectors/:connector_slug
DELETE
/api/v1/credentials/registered-users/:registered_user_id/connectors/:connector_slug
$curl -X DELETE https://ah-api.merge.dev/api/v1/credentials/registered-users/134e0111-0f67-44f6-98f0-597000290bb3/connectors/linear \
> -H "Authorization: Bearer <token>"
204No Content
1{}
Deletes credentials for a Registered User's Connector
Was this page helpful?
Previous

Get Connector

Next

List Application Credentials

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

connector_slugstringRequired
The slug of the Connector
registered_user_idstringRequiredformat: "uuid"
Agent Handler ID of the Registered User

Response

No response body